---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.17
  arch: ppc64le
  version: 3.17.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.17.2-ppc64le.tar.gz
  iso: alpine-minirootfs-3.17.2-ppc64le.tar.gz
  date: 2023-02-10
  time: 16:46:02
  size: 3281732
  sha256: dbbf45ba9ee46dc24a74dded7fb4f5223c20e8a4d94d5869046a0d6927ee3a62
  sha512: 5167d6947db7c4428b4414be923f53a8117c0fb00b0288550e43564daa2278a52a6255c029881223ba8c15b8f18710bfb799c46fac9686f57bcb8e3778547bf5
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.17
  arch: ppc64le
  version: 3.17.2
  flavor: alpine-netboot
  file: alpine-netboot-3.17.2-ppc64le.tar.gz
  iso: alpine-netboot-3.17.2-ppc64le.tar.gz
  date: 2023-02-10
  time: 16:46:27
  size: 66096063
  sha256: dbf1b4bc46a13a596254c6a4a02e6abe78fa98ac1c163e8cbd9a9f6e03c39986
  sha512: 95ac74cc3974b1a65247e6c4a4d33156ced8177acbd08c96e0d596fccd48a249eb994a670214978f11a0796cb0282c430b4f084d579efe9a06d308f1aab1a4c0
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.17
  arch: ppc64le
  version: 3.17.2
  flavor: alpine-standard
  file: alpine-standard-3.17.2-ppc64le.iso
  iso: alpine-standard-3.17.2-ppc64le.iso
  date: 2023-02-10
  time: 16:46:49
  size: 119965696
  sha256: de0e674f875c434f14292a73baea2b8c5448f08aa069bbf5719d39d6c49ac196
  sha512: 417c753a59c04767a67136494ee00dd6a1d26c265c65066e5fd434437935a06adf2550f65819930143e7bea2e609322904b29a994c8cafa37111bc5c6965c8cc
